Module
Inhalte
Index 🔎︎

## KALENDERWOCHE_OOO

KALENDERWOCHE_OOO berechnet zum internen Datumswert die Kalenderwoche im Jahr.

Diese Funktion existiert zur Kompatibilität mit Versionen älter als LibreOffice 5.1.0 und mit OpenOffice.org beziehungsweise Apache OpenOffice. Sie berechnet Kalenderwochen für ein Berechnungssystem, bei dem Woche 1 diejenige ist, die den 4. Januar eines Jahres enthält. Diese Funktion stellt keine Kompatibilität zu anderen Tabellenkalkulations-Anwendungen dar. Für neue Dokumente verwenden Sie stattdessen KALENDERWOCHE oder ISOKALENDERWOCHE.

### Syntax

KALENDERWOCHE_OOO(Zahl; Modus)

Zahl ist die interne Zahl des Datums.

Modus legt den Wochenanfang und die Art der Berechnung fest.

1 = Sonntag

2 = Montag (ISO 8601)

Andere Werte = Montag (ISO 8601)

### Beispiele

=KALENDERWOCHE_OOO(DATUM(1995;1;1);1) ergibt 1

=KALENDERWOCHE_OOO(DATUM(1995;1;1)) ergibt 52. Woche 1 beginnt am Montag, den 02.01.1995.